[submodule "Bsp"]
	path = Bsp
	url = https://git.linuxacme.com/iorebuild/VoiletBspStm32F10x.git
[submodule "System"]
	path = System
	url = https://git.linuxacme.com/iorebuild/Stm32F10xSystem.git
[submodule "StdLib"]
	path = StdLib
	url = https://git.linuxacme.com/iorebuild/Stm32F10xStdLib.git
[submodule "ThirdLib/LetterShell"]
	path = ThirdLib/LetterShell
	url = https://git.linuxacme.com/iorebuild/LetterShell.git
